/* ==========================================================================
   USER | ACCOUNTS STYLES
   ========================================================================== */
.login-content {
    border-top: 1px solid #BCBEC0;
}

#login-form, #newsletter-form {
    width: 300px;
    max-width: 100%;
    margin: 0 auto;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}
#login-form p label, #newsletter-form p label {
    text-align: left;
}
#login-form input[type="email"],
#login-form input[type="password"], 
#newsletter-form input[type="text"], 
#newsletter-form input[type="email"] {
    width: 100%;
    height: 30px;
    line-height: 30px;
    padding: 0 5px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}
#login-form .error {
    color: red;
}

